.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box312{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box155{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box156{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB10{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB10 td{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB10 th{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB10_TD1{
width:30%;
background-color:#0068b7;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD2{
width:70%;
background-color:#f5faff;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB10_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box313{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_13_1{
border:0;
}
.Box39{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid7_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid15_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
#imgid15_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
